QGIS Application - Bug report #326
Delimited text layer plugin: .csv extension support
2006-10-03 09:08 AM - neteler-itc-it -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10385
Description

Hi,

| have a trivial wish for the "Delimited text layer" plugin. Currently it only supports ".txt" extension, but 99% of my files have ".csv" extension
so that | always have to rename the files.

Please also permit for ".csv" in the related file manager dialog.

thanks
Markus Neteler

History

#1 - 2006-10-03 01:18 PM - Gavin Macaulay -
- Resolution set to fixed
- Status changed from Open to Closed

Fixed in SVN commit:bc9c339e (SVN r5910)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

2025-04-27 1/1




